# SPDX-License-Identifier: MIT
#!BuildTag: charts/open-webui-pipelines:0.9.0-%RELEASE%
#!BuildTag: charts/open-webui-pipelines:0.9.0
annotations:
  licenses: MIT
  helm.sh/images: |
    - image: dp.apps.rancher.io/containers/open-webui-pipelines:0.20250819.030501
      name: open-webui-pipelines
apiVersion: v2
appVersion: 0.20250819.030501
description: 'Pipelines bring modular, customizable workflows to any UI client supporting OpenAI API specs and much more! Easily extend functionalities, integrate unique logic, and create dynamic workflows with just a few lines of code.'
home: https://apps.rancher.io/applications/open-webui-pipelines
icon: https://apps.rancher.io/logos/open-webui-pipelines.png
keywords:
  - ai
  - llm
  - chat
  - web-ui
sources:
  - https://github.com/open-webui/pipelines
name: open-webui-pipelines
version: 0.9.0
maintainers:
  - url: https://www.suse.com/
    name: SUSE LLC
